### Property

# Gtk MenuButton:use-underline

#### Declaration

    property use-underline: gboolean [ read, write ]

#### Description [src]

If set an underscore in the text indicates a mnemonic.

Type: | `gboolean`

Default value | FALSE
Getter method | `gtk_menu_button_get_use_underline()`
Setter method | `gtk_menu_button_set_use_underline()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no